@import "/weblib/css/all.css"; 

body {
	font: 9pt Arial, Sans-serif;
}

h1 {
	color: #0C4581;
}

h2 {
	color: #090;
	font-size: 15px;
	margin: 0;
}

h3 {
	color: #090;
	font-size: 18px;
	margin: 0;
}



.smallest { font-size: 0.8em }
.smaller { font-size: 0.9em }
.bigger { font-size: 1.2em }
.biggest { font-size: 1.4em }
.bold { font-weight: bold }
.hide { display: none }
.center { text-align: center }
.green {color: #060}
.grey {color: #666}
.clear {clear: both}


a {
	color: #005B7F;
}

a:hover {
	color: #000;
	text-decoration: underline;
}

a.biglink {
	color: #00C;
	font-size: 1.1em;
	font-weight: bold;
	text-decoration: underline;
}

img.teal {
	border: 1px solid #8BAB96;
}

img.blue {
	border: 1px solid #568BB1;
}

img.block {
	display: block;
}

.strong {
	font-weight: bold;
}

.red-font {
	color: #C00;
}

.blue-sky {
	background-color: #91C3D7;
}

.blue-font {
	color: #0C4581; 
}

ul.light {
	list-style-image: url(/img/bullets/light/0.gif);
	padding-left: 30px;
}

#container {
	width: 938px;
	margin: auto;	
}

#head {
	width: 938px;
	height: 164px;
	margin: auto;
	position: relative;
	background: url('/img/kiwiwise-header.jpg');
}

#logo-link {
	position: absolute;
	top: 0px;
	width: 250px;
	height: 130px;
	text-indent: -9999em;
}

#search {
	position: absolute;
	top: 103px;
	left: 673px;
	width: 265px;
	height: 41px;
	text-align: right;
}

#search-field {
	width: 115px;
	height: 20px;
	border: 2px solid #0C4581;
	font-size: 8pt;
	margin-top: 8px;
	padding: 4px 0 0 4px;
}

#search-go {
	margin: 0 5px;
}


#head-links a {
	position: absolute;
	top: 146px;
	width: 128px;
	height: 18px;
	display: block;	
	background-position: 0 -18px !important;
	text-indent: -9999em;
	overflow: hidden;
}

#head-links a.members-login {left: 668px; background: url('/img/buttons/members-login.gif') no-repeat;}
#head-links a.members-logout {left: 800px; background: url('/img/buttons/members-logout.gif') no-repeat;}
#head-links a.become-member {left: 800px; background: url('/img/buttons/become-member.gif') no-repeat;}
#head-links a.my-account {left: 668px; background: url('/img/buttons/my-account.gif') no-repeat;}

#head-links a:hover {
	background-position: 0 0 !important;
}

/*
#head-links a.members-login {left: 668px; background: url('/img/buttons/members-login-off.gif') no-repeat;}
#head-links a.members-logout {left: 800px; background: url('/img/buttons/members-logout-off.gif') no-repeat;}
#head-links a.become-member {left: 800px; background: url('/img/buttons/become-member-off.gif') no-repeat;}
#head-links a.my-account {left: 668px; background: url('/img/buttons/my-account-off.gif') no-repeat;}

#head-links a.members-login:hover {background: url('/img/buttons/members-login-on.gif') no-repeat;}
#head-links a.members-logout:hover {background: url('/img/buttons/members-logout-on.gif') no-repeat;}
#head-links a.become-member:hover {background: url('/img/buttons/become-member-on.gif') no-repeat;}
#head-links a.my-account:hover {background: url('/img/buttons/my-account-on.gif') no-repeat;}
*/

#mid-section {
	background: url('/img/bg.gif');
	border-right: 14px solid #91C3D7;
	border-bottom: 14px solid #91C3D7;
}
 
#nav {
	/* background-color: #91C3D7; */
	float: left;
	width: 144px;
 	position: relative;
	top: -12px;
}

#nav-map {
	border-top: 1px solid white;
}

#weather {
	font-weight: bold;
	font-size: 12px;
	padding-top: 5px;
	border-top: 1px solid white;
}

#weather img {
	float: left;
}

#weather h2 {
	color: white;
	font-size: 14px;
	margin-left: 5px;
}

#weather div {
	margin-top: 9px;
	margin-right: 10px;
	text-align: right;
}

#weather #max-temp {
	color: #C00;
}

#weather #min-temp {
	color: #00C;
}

#body {
	float: left;
	width: 780px;
	background-color: white;
}


div.nav-section {
	margin: 7px 0px 17px 0px;
}

#nav a.button {
	width: 144px;
	height: 23px;
	margin: 0;
	padding: 0;
	display: block;
	background-position: 0 -23px !important;
	text-indent: -9999em;
	overflow: hidden;
}

#nav a.home {background: url('/img/buttons/home.gif') no-repeat;}
#nav a.accommodation {background: url('/img/buttons/accommodation.gif') no-repeat;}
#nav a.activities {background: url('/img/buttons/activities.gif') no-repeat;}
#nav a.restaurants {background: url('/img/buttons/restaurants.gif') no-repeat;}
#nav a.transportation {background: url('/img/buttons/transportation.gif') no-repeat;}
#nav a.business {background: url('/img/buttons/business.gif') no-repeat;}
#nav a.photos {background: url('/img/buttons/photos.gif') no-repeat;}
#nav a.articles {background: url('/img/buttons/articles.gif') no-repeat;}
#nav a.recipes {background: url('/img/buttons/recipes.gif') no-repeat;}
#nav a.competitions {background: url('/img/buttons/competitions.gif') no-repeat;}
#nav a.info {background: url('/img/buttons/info.gif') no-repeat;}
#nav a.contact-us {background: url('/img/buttons/contact-us.gif') no-repeat;}

#nav a.button:hover {
	background-position: 0 0 !important;
}

#nav a.text {
	padding: 4px 7px;
	border-top: 1px solid white;
	color: #3366CC;
	text-decoration: none;
	display: block;
	background: #B9D9E5 url('/img/nav-blue-arrow.gif') no-repeat right;
}

#nav a.text:hover {
	text-decoration: underline;
}


#nav a.misc {
	font-size: 11px;
	padding: 3px 0 3px 7px;
	border-top: 1px solid white;
	color: #224477;
	text-decoration: none;
	display: block;
}

#nav a.misc:hover {
	text-decoration: underline;
}

#google-link-unit {
	text-align: left;
	border-top: 1px solid white;
	padding-left:2px;
	background-color: #66CC66;
	background: url('/img/google-link-header.gif') no-repeat top;
}


#breadcrumb {
	background-color: #0C4581;
	margin: 8px 10px 6px 10px;
	padding: 3px 7px 3px 10px;
	font-size: 8pt;
	color: #FFF;
	font-weight: bold;
}

#breadcrumb h1 {
/* 	
	width: 400px;
	float: right;
	text-align: right;
*/	
 	margin: 0;
	font-size: 8pt;
	color: #FFF;
	font-weight: bold;
}

#breadcrumb a {
	color: #FFF;
	font-weight: normal;
	text-decoration: none;
}

#page-content {
	margin: 0px 10px 10px 10px;
}

#page-content h1 {
	font-size: 13pt;
	margin: 0;
}

#page-content .tight {
	margin: 0;
	padding: 0;
}

#page-content p {
	margin: 5px 0px 10px 0px;
}




div.panel {
	background-color: #DCE9EB;
	border: 1px solid #D3EBDB;
	padding: 6px 6px 10px 6px;
	font-size: 9pt;
	color: #005B7F;
}

div.panel a {
	color: #00C;
	text-decoration: underline;
}

div.panel div.inner {
	padding: 0px 0px 0px 0px;
}

div.rs-panel {
	width: 725px;
	margin: auto;
	margin-top: 15px;
	background: url('/img/rs/bg.gif');
}	

div.rs-panel-top {
	background: url('/img/rs/top.gif');
}

input.rs-panel {
	float:right;
	margin:25px 15px 0 0;
}

div.rs-panel-body {
	padding: 0 15px;
	margin: 0;
}

div.rs-panel-body p {
	font-weight: bold;
	color: #0C4581;
	padding: 0 20px;
}

div.rs-panel-body table {
	border-right: 1px solid #0C4581;
	border-bottom: 1px solid #0C4581;
}

div.rs-panel-body td {
	border-left: 1px solid #0C4581;
	border-top: 1px solid #0C4581;
	padding: 5px;
}


div.rs-panel-body th {
	text-align: left;
	font-weight: bold;
	font-size: 9pt;
	padding: 2px 5px;
	background-color: #0C4581;
	color: #FFF;
}

div.rs-panel-body th a {
	color: #FFF;
}

div.rs-panel-body tr.hover_row_color {
	background-color: #DCE9EB;
}	

div.rs-panel-body tr.row_color {
	background-color: #AED8F0;
}	

div.rs-panel-body tr.alt_row_color {
	background-color: #77B7E2;
}	

div.rs-panel-body p.page_navigation {
	margin-top: 50px;
	padding: 3px;
	text-align: center;
	background-color: #AED8F0;
}
	
div.rs-panel-body p.page_navigation a {
	margin: 0px 2px 0px 2px;
}


div.info-panel {
	width: 725px;
	margin: auto;
	margin-top: 15px;
	background: url('/img/info/bg.gif');
}	

div.info-panel-top {
	background: url('/img/info/top.gif');
}

div.info-panel-body {
	padding: 0 40px;
	margin: 0;
}

div.info-panel-body p {
	font-weight: bold;
	color: #0C4581;
}

div.info-panel-body a {
	font-size: 9pt;
	color: #00C;
	font-weight: bold;	
}

#img-kiwi div.left {
	width: 165px;
	float: left;
}

#img-kiwi div.right {
	width: 542px;
	float: left;
}

div.list-item {
	padding-left: 5px;
	margin-bottom: 8px;
}

div.bullets {
	padding-left: 17px !important;
	margin-bottom: 8px;
}

div.bullets a {
	text-decoration: none;
}

div.bullet-light-0 {
	background: url(/img/bullets/light/0.gif) no-repeat 0px 2px;
}

div.bullet-light-1 {
	background: url(/img/bullets/light/1.gif) no-repeat 0px 2px;
}

div.bullet-light-2 {
	background: url(/img/bullets/light/2.gif) no-repeat 0px 2px;
}

div.bullet-light-3 {
	background: url(/img/bullets/light/3.gif) no-repeat 0px 2px;
}

div.bullet-light-4 {
	background: url(/img/bullets/light/4.gif) no-repeat 0px 2px;
}

div.bullet-med-0 {
	background: url(/img/bullets/med/0.gif) no-repeat 0px 2px;
}

div.bullet-med-1 {
	background: url(/img/bullets/med/1.gif) no-repeat 0px 2px;
}

div.bullet-med-2 {
	background: url(/img/bullets/med/2.gif) no-repeat 0px 2px;
}

div.bullet-med-3 {
	background: url(/img/bullets/med/3.gif) no-repeat 0px 2px;
}

div.bullet-med-4 {
	background: url(/img/bullets/med/4.gif) no-repeat 0px 2px;
}

div.bullet-dark-0 {
	background: url(/img/bullets/dark/0.gif) no-repeat 0px 2px;
}

div.bullet-dark-1 {
	background: url(/img/bullets/dark/1.gif) no-repeat 0px 2px;
}

div.bullet-dark-2 {
	background: url(/img/bullets/dark/2.gif) no-repeat 0px 2px;
}

div.bullet-dark-3 {
	background: url(/img/bullets/dark/3.gif) no-repeat 0px 2px;
}

div.bullet-dark-4 {
	background: url(/img/bullets/dark/4.gif) no-repeat 0px 2px;
}

#footer-panel {
	text-align: center;
	background-color: #F0F7F9;
	border: 1px solid #E5EFF3;
	margin: 5px 0;
	padding: 5px 0;
}

#footer-panel a {
	color: #3A83BD;
	padding: 0 5px;
	text-decoration: none;
}

#footer-panel p {
	margin: 0px 0;
	padding: 5px 0;
}

#footer-panel .sunroom a {
	background:url(/img/sunroom.png) no-repeat;
	padding:5px 0 5px 100px;
}

#location-data {
	width: 590px;
	float: left;
	background-color: #DCE9EB;
}

#location-nth-sth {
	padding: 5px;
}

.map-nth-sth {
	float: left;
	margin-right: 10px;
}

h1.clear {
	clear: both;
	padding-top: 10px;
}

#location-column1 {
	padding: 5px 0 0 5px;
	width: 285px;
	float: left;
}

#location-intro-text {
	font-weight: bold;
	color: #0C4581;
}

#location-footer-text {
	padding-top: 5px;
}

#location-links {
	padding-top: 10px;
}

#location-links p {
	margin: 5px 0;
}

#location-links a {
	font-weight: bold;
}

#location-links a:hover {
	text-decoration: none;
}

#location-column2 {
	padding: ;
	width: 285px;
	padding: 5px 0 0 15px;
	float: right;
}

#location-ads {
	width: 162px;
	padding-left: 8px;
	float: right;
}

#location-ads div {
	margin-bottom:10px;
}



/*
	Photo Display Page
*/

#photo-header {
	background-color: #DCE9EB;
	padding: 5px 5px 5px 70px;
	margin-bottom: 7px;
}

#photo-header p {
	position: relative;
}

#photo-header img {
	position: absolute;
	left: -76px;
	top: -33px;
}


ul.result-list {
	margin: 0;
	padding: 0;
	list-style: none;
}

ul.standard-list li {
	border-bottom: 1px solid #B4BEC4;
	margin-right: 1px;
	padding: 7px 0 5px 0;
}

ul.standard-list li.featured {
	background-color: #FFFFDB;
}

ul.standard-list li.featured img.thumb {
	float:right;
	margin-left:10px;
}

ul.featured-list {
	padding-top: 20px;
	background: url(/img/featured-tab.gif) no-repeat 0px 0px;
}

ul.featured-list li {
	padding-left: 7px;
	background-color: #D3F4D7;
}

/* INDEX LISTING STYLES  */
ul.standard-list div.contact {
	font-size: .9em;
	font-weight: bold;
	color: #060;
}

div.listing-details {
	padding-top: 5px;
	position: relative;
	font-size: 8pt;
	color: #333;
}

div.listing-details span.rating {
	font-weight: bold;
	position: absolute;
	left: 190px;
}

div.listing-details span.price {
	position: absolute;
	left: 305px;	
}

div.listing-details span b {
	color: #090;	
}

div.listing-details span em {
	font-style: normal;
	color: #090;
}

div.listing-details span.comments {
	font-weight: bold;
	position: absolute;
	left: 425px;
}

div.listing-details span.restaurant-price,span.hostel-price {
	position: absolute;
	left: 135px;	
}

div.listing-details span.restaurant-comments, 
div.listing-details span.hostel-comments,
div.listing-details span.bed_breakfast-comments,
div.listing-details span.holiday_home-comments,
div.listing-details span.holiday_park-comments {
	font-weight: bold;
	position: absolute;
	left: 255px;
}

div.page-links {
	clear: both;
	text-align: center;
	background: url("/img/pager-bg.png") repeat-x 50%;
	border: 1px solid #BEC8FE;
	margin: 10px 0;
	padding: 2px;
}

div.page-links a {
	padding: 0px 5px 0px 5px;
	margin: 1px;
	border: 1px solid #EFF2FF;
	text-decoration: none;
}

div.page-links a:hover {
	border: 1px solid #CFD7FF;
}


div.page-links span {
	margin: 0 3px;
	font-weight: bold;
	font-size: 1.2em;
}

div.page-links img {
	margin: 0 20px;
}

#photo-list {
	width: 530px;
	margin: auto;
}

#photo-list li {
	width: 120px;
	height: 180px;
	margin: 10px 5px;
	float: left;
}

#photo-list div.thumb-panel {
	height: 120px;
	background: url('/img/layout/panels-columns/photo-list-bg.gif');
	text-align: center;
	line-height: 120px;
}

/*
#photo-list div.thumb-panel a {
	vertical-align: middle;
}
*/

#photo-list div.thumb-panel img {
	vertical-align: middle;
}

#photo-carousel div.thumb-panel {
	height: 110px;
	background: url('/img/layout/panels-columns/photo-list-bg.gif');
	text-align: center;
	line-height: 110px;
}

#photo-carousel div.thumb-panel img {
	vertical-align: middle;
}


#top-photos li {
	text-align: center;
}

#top-photos div.thumb-panel {
	width: 120px;
	height: 120px;
	background: url('/img/layout/panels-columns/photo-list-bg.gif');
	text-align: center;
	line-height: 120px;
	margin-left: 37px;
}

/*
#top-photos div.thumb-panel a {
	vertical-align: middle;
}
*/

#top-photos div.thumb-panel img {
	vertical-align: middle;
}

li a.heading {
	color: #00A;
	font-weight: bold;
	font-size: 9pt;
	text-decoration: underline;
}



#avg-ratings {
	width: 154px;
	margin: 5px 0;
	font-size: 10px;
	font-weight: bold;
	color: #039;
	text-align: right;
}

/*
	Comments and Reviews Panel  
*/

#comments-reviews {
	padding-top: 0px;
	background: url(/img/bg-dots.gif) repeat-x
}

#comments-reviews p.toggleButton {
	padding-bottom: 10px;
	background: url(/img/bg-dots.gif) repeat-x;
	background-position:0% 100%;	
}

#comments-reviews p.toggleButton a {
	cursor: pointer; 
	cursor: hand;
}

#comments-reviews h2 {
	font-size: 11pt;
	color: #258F4B;
	padding: 5px 0;	
}

#comments-reviews li {
	margin-bottom: 0px;
	padding: 3px 0;
	border-bottom: 1px solid #A2D4E8;
}

#comments-reviews li span {
	color: #090;
}

#comments-reviews li img.staff {
	padding-top: 5px;
	display: block;
}

#comments-reviews p.info {
	font-size: 9pt;
	color: #16527C;
	font-weight: bold;
	margin-bottom: 0;
	padding-bottom: 10px;
	border-bottom: 1px solid #A2D4E8;
}

#comments-reviews div.rating {
	font-weight: bold;
	color: #039;
}

#comments-reviews div.rating strong {
	font-size: 17px;
	color: #C00;
}

#comments-reviews div.ratings {
	float: right;
	margin-left: 10px;
	margin-bottom: 5px;
	padding: 5px;
	border: 1px solid #D9D9D9;
	font-size: 10px;
	font-weight: bold;
	color: #039;
	text-align: right;
}

#comment-review-form {
	padding-top:0;
	background-color: #DCE9EB;
}

#comment-review-form h2 {
	margin-bottom: 5px;
}

#comments-reviews blockquote {
	margin: 10px 0px 10px 120px;
	padding-bottom: 15px;
	line-height: 1.3em;
	color: #16527C;
}

#quick-rate-panel {
	margin-left: 10px;	
	font-size: 8pt;
	font-weight: bold;
	color: #568BB1;
	padding: 2px 4px 2px 4px;
	border: 1px solid #568BB1;
	background-color: #DCE9EB;

	height: 20px;
	line-height: 20px;

	vertical-align: middle;

}

#quick-rate-panel a {
	font-size: 8pt;
	font-weight: bold;
	text-decoration: none;
	color: #568BB1;	
	cursor: pointer;
}


h1.blue-panel {
	background-color: #A2D4E8;
	padding: 7px 7px;
}

/*
	H1
*/

h1.featured {
	background: url(/img/h1/featured-bg.gif) no-repeat;
	color: white;
	padding-left: 10px;
}

h1.fullwidth {
	background: url(/img/h1/featured-fullwidth-bg.gif) no-repeat;
}

h1.kiwi {
	background: url(/img/h1/kiwi-top.gif) no-repeat;
	color: white;
	padding: 7px 7px 2px 7px;
	margin: 0;
}

div.h1-kiwi {
	width: 430px;
	height: 4px;
	background: url('/img/h1/kiwi-bot.gif') no-repeat;
	margin: 0;
	float:left;
}

h1.photo {
	background: url(/img/h1/photo-top.gif) no-repeat;
	color: white;
	padding: 7px 7px 2px 7px;
	margin: 0;
}

div.h1-photo {
	width: 468px;
	height: 4px;
	background: url('/img/h1/photo-bot.gif') no-repeat;
	margin: 0;
}

div.h1-article-top {
	width: 450px;
	background: url(/img/h1/article-top.gif) no-repeat;
	padding: 0;
	margin: 0;
}

div.h1-article {
	width: 450px;
	height: 4px;
	background: url('/img/h1/article-bot.gif') no-repeat;
	margin: 0;
}

div.h1-article-top h1 {
	padding: 3px 0 0 6px;
	margin: 0;
}




.details {
	font-size: 1.1em;
	line-height: 1.5em;
}

.details a {
	font-weight: bold;
}

strong.blue {
	color: #16527C;
}

#right-float-block {
	float: right;
	border-left: 8px solid white;
	text-align: center;
	background-color: white;
}

#right-float-block img {
	border: 1px solid #114983;
	margin: 0px;
}

#right-float-block div.caption {
	border: 1px solid #114983;
	border-top: 0;
	background-color: #A2D4E8;
	margin: 0px;
	margin-bottom: 10px;
	color: #568BB1;
	font-weight: bold;
	padding: 7px 7px;
}

#thumb-images {
	margin-bottom: 10px;
}

#thumb-images img {
	width: 50px;
	float: center;
	margin: 5px;
	margin-top: 0;
	cursor: pointer;
}

#thumb-images img.selected {
	border: 1px solid #F00;
}

#thumb-images img.not-selected {
	border: 1px solid #666;
}

#ad-left-tower {
	text-align: center;
}

#useful-links li {
	border-bottom: 1px solid #B4BEC4;
	margin-right: 5px;
	padding: 10px 0 3px 0;
	height: 40px;
}

#useful-links li img {
	float: left;
	padding-right: 10px;
}

#photo-display {
	float: left;
	border: 8px solid white;
	border-top: 0;
	border-left: 0;
}

#photo-display .zoom {
	padding-left:23px;
	background:url(/weblib/img/icons/view.gif) no-repeat;
}

#photo-display a .zoom {
	font-weight:bold;
	text-decoration:underline;
}

#photo-content {
	width: 468px;
	float: left;
}

#toggle-embed {
	display: block;
	height:25px;
	background: url('/img/icons/add.png') no-repeat 0px -1px;
	padding-left: 22px;
	font-weight:bold;
	margin:15px 0 10px 0;
	outline:none;
}

#embed-photo {
	margin-bottom:15px;
}

#embed-photo textarea {
	width:440px;
	height:80px;
	padding:2px;
	overflow:hidden;
	font-size: 11px;
	border:1px solid #CCCCCC;
}

a.tag {
	text-decoration: underline;
}

option.generation_1 {
	background-color: #66CC66;
}

/* ROUND BORDERS */

.round {
	width: 99%;
	margin-bottom: 1em;
	_position:relative;
}

.halfwidth {
	width: 428px;
}

.round .tl {
	background-position:0% 0%;
	background-repeat:no-repeat;
	position:relative;
	top:-1px;
	left:-1px;
}

.round .tr {
	background-position:100% 0%;
	background-repeat:no-repeat;
	position:relative;
	left:2px;
}

.round .br	{
	background-position:100% 100%;
	background-repeat:no-repeat;
	position:relative;
	top:2px;
}

.round .bl {
	background-position:0% 100%;
	background-repeat:no-repeat;
	position:relative;
	left:-2px;
	padding:2px 5px 5px 5px;
}

.greenB {border:1px solid #248E4A;}
.greenB .tl {background-image:url(/img/corners/green-tl.png);}
.greenB .tr {background-image:url(/img/corners/green-tr.png);}
.greenB .br {background-image:url(/img/corners/green-br.png);}
.greenB .bl {background-image:url(/img/corners/green-bl.png);}


.profile-pic {
	padding:1px !important;
	border: 1px solid #0C4581 !important;
}

/* FLASH ALERTS */
#flash-alert {
	border: 1px dashed #393 !important;
	background-color: #9F9;
	color: #060;
	padding: 5px !important;
	margin: 10px 5px 0 5px !important;
	font-size: 15px;
}


/* SLIDESHOWS */
.slideshow ul {
	list-style: none;
	margin:0;
	padding:0;
	display:none;
}

.slideshow li {
	float: left;
	margin: 0 4px;
}

#category_slideshow {
	height: 75px;
	margin-left: 4px;
}

/* BADGES */
#web-tips-badges > div {
	float:left;
}

#web-tips-badges div.kiwiwise {
	margin:10px;
}

ol li {
	padding-bottom:5px;
}

#tweetmeme {
	float:right;
	margin:10px 0 0 0;
}

/* ARTICLES */
#author-blurb {
	border:1px solid #F0F0F0;
	background:#FAFAFA;
	padding:10px 10px 0 10px;
}

#author-blurb .avatar {
	float:left;
}

#author-blurb .avatar img {
	border-left:1px solid #F2F2F2;
	border-right:1px solid #F2F2F2;
	border-bottom:1px solid #D7D7D7;
	margin-bottom: 5px;
}

#author-blurb .blurb {
	margin-left:90px;
}

#author-blurb .blurb h5 {
	color: #090;
	font-size: 15px;
	margin: 0;
}

/* SMILIES */
.smile {
	width:14px;
	height:14px;
	background:url(/img/icons/smile.png);
}

/* SIFR */

@media screen {

	.sIFR-active #panels-columns #top h1 {
		visibility: hidden;
	}

	.sIFR-active h1.featured {
		visibility: hidden;
	}

	.sIFR-active h2.star {
		visibility: hidden;
	}

	.sIFR-active .h1-article-top h1 {
		visibility: hidden;
	}
	
	.sIFR-active #account-container h1.top {
		visibility: hidden;
	}
	
	.sIFR-active #account-container .panel h1 {
		visibility: hidden;
	}
}


/**********************************/
/*	SUCKERFISH STYLE MENU CONFIG  */
/**********************************/

.sfm {
	position: relative;
	width: 100%;
}

.sfm a, .sfm li {
	/* float: left; */
	display: block;
}

.sfm ul a, .sfm ul li {
	float: none;
}

.sfm ul {
	left: -10000px;
	position: absolute;
}

.sfm, .sfm ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
}

.sfm li a {
	float: none
}

.sfm li {
	position: relative;
}

.sfm li:hover>ul, 
.sfm li.sfHover>ul {
	top: 1px !important;
	left: 85%;
	top:100%;
	z-index: 100 !important;
}


/***************************/
/*	DROP DOWN MENU STYLES  */
/***************************/


/*  
	TOP LEVEL NAVIGATION  
*/

/* container */
#ddm {}

/* items */
#ddm a {}

/* hover */
#ddm a:hover {}


/* 
	SUB NAVIGATION 
*/	

/* containers */
#ddm ul	{	
	top:100%;
	padding: 0;
	margin: 0;
	width: 180px;
}

#ddm ul li {	
	background: #F0FAFE;
	border-bottom: 1px solid #FFD774;
	border-left: 1px solid #336699;	
	border-right: 1px solid #336699;
}

#ddm ul li.first {
	background: transparent url('/img/subnav-top.gif') no-repeat top;
	border: none;
	border-bottom: 1px solid #FFD774;
}

#ddm ul li.last {
	background: transparent url('/img/subnav-bottom.gif') no-repeat bottom;	
	border: none;
}

/* items */
#ddm ul a {	
	background: url('/img/subnav-arrow.gif') no-repeat left;
	font-size: 12px;
	color: #336699;
	text-decoration: none;
	padding: 5px;
	padding-left: 25px;
	margin-left: 1px;
}

/* hover */
#ddm ul a:hover	{	
	text-decoration: underline;
}

